<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006619749</ID>
<ANCIEN_ID>REAXXXXXXXX1X050L00AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/97/LEGIARTI000006619749.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>50</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2001-07-13</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006122506">Titre III : Conduite des marchandises en douane</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006139151">Chapitre Ier : Importation</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006153325">Section 1 : Transports par mer.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006619749" num="50" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   A son entrée dans le port, le capitaine est tenu de présenter le journal de bord au visa des agents des douanes.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="JORFTEXT000000711400" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="" numtexte="92-1142" sens="source" typelien="CODIFICATION">Ordonnance 92-1142 1992-10-12</LIEN>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="LEGIARTI000006620086" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="1" numtexte="92-1142" sens="source" typelien="CREATION">Ordonnance no 92-1142 du 12 octobre 1992 relative  - art. 1 (V) JORF 16 octobre 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000407771" datesignatexte="2001-07-11" id="LEGIARTI000006386587" naturetexte="LOI" nortexte="INTX0000187L" num="75" numtexte="2001-616" sens="source" typelien="MODIFICATION">Loi n°2001-616 du 11 juillet 2001 - art. 75 (V) JORF 13 juillet 2001</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799998" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="6" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000019394421" naturetexte="CODE" nortexte="" num="278" numtexte="" sens="cible" typelien="CITATION">Code des douanes de Mayotte - art. 278 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000019394405" naturetexte="CODE" nortexte="" num="281" numtexte="" sens="cible" typelien="CITATION">Code des douanes de Mayotte - art. 281 (VT)</LIEN>
</LIENS>
</ARTICLE>
